.container-box.CoreTechnology-container-box{
		width: 100%;
		min-width: 1200px;
	}
.c-t-banner{
	width: 100%;
	min-width: 1200px;
	height: 323px;
	background:url(../img/CoreTechnology/banner.png)no-repeat;
	background-position: center; 
	background-position: 71%;
	background-position-y: inherit;
	color: #FFFFFF;
}
.c-t-content-box{
	width: 100%;
	min-width: 1200px;
	background: #f6f6f6;
	padding-top: 20px;
	padding-bottom: 60px;
}
.c-t-content{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
}
.c-t-content-one{
	background: #FFFFFF;
	padding: 30px 46px;
	border:1px solid #e5e5e5;
	margin-top:45px;
}
.c-t-content-top div{
	display: inline-block;
	vertical-align: middle;
}
.c-t-content-top div:first-child{
	width: 198px;
	height: 198px;
	line-height: 198px;
	margin-left: 22px;
}
.c-t-content-top div img{
	width: 100%;
}
.c-t-content-top div:last-child{
	width:842px;
	margin-left: 40px;
	line-height: 26px;
	font-family: Light, sans-serif;
}
.c-t-content-top div p:first-child{
	font-size: 20px;
	font-weight: 600;
	color: #383838;
}
.c-t-content-top div p+p{
	margin-top: 10px;
	font-size: 14px;
	color: #333333;
	text-indent: 30px;
}
.c-t-content-middle{
	margin-top: 30px;
	position: relative;
	height: 107px;
}
.c-t-content-middle div{
	width: 100%;
	position: absolute;
	top: 0px;
}
.c-t-content-middle div img{
	width: 100%;
}
.c-t-content-foot li{
	float: left;
	width:348px;
	height: 410px;
	margin-left:30px;
	background: #f6f6f6;
}
.c-t-content-foot li:first-child{
	margin-left:0px;
}
.c-t-content-foot li div:first-child{
	margin-bottom:25px;
	margin-top: 40px;
	text-align: center;
}
.c-t-content-foot li div:first-child img{
	height: 66px;
}
.c-t-content-foot li div{
	font-family: Light, sans-serif;
}
.c-t-content-foot-title{
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	color: #383838;
}
.c-t-content-foot-text{
	font-size: 14px;
	color: #333333;
	padding:20px 35px 40px 35px;
	line-height: 26px;
	text-indent: 30px;
}


/*招贤纳士*/
.t-p-banner2{
	height: 319px;
	width: 100%;
	min-width: 1200px;
	background:url(../img/ThePap/banner-background.png)no-repeat;
	background-position: center; 
	background-position: 71%;
	background-position-y: inherit;
	color: #FFFFFF;
}
.t-p-banner2 .banner-title {
    padding-top: 130px;
}
.banner-title {
    font-size: 28px;
    padding-top: 145px;
    margin-bottom: 5px;
    font-weight: 600;
}
.t-p-banner2 .banner-content {
    width: 645px;
}
.t-p-banner2 p+p {
    margin-top: 18px;
    line-height: 26px;
    font-family: Light, sans-serif;
}

.t-p-banner2 .banner-content {
    width: 642px;
    line-height: 18px;
    padding-bottom: 50px;
    font-size: 16px;
}
.t-p-banner{
	background: #FFFFFF;
	height: 100px;
	width: 1200px;
	min-width: 1200px;
	margin: 30px auto;
	min-width: 1080px;
	box-shadow: 0px 0px 2px #e3e3e6;
}
.t-p-banner p:first-child{
	font-size: 24px;
	padding-left: 20px;
	padding-top: 20px;
	font-weight: 600;
	color: #111111;
}
.t-p-banner p+p{
	margin-top: 10px;
	padding-left: 20px;
}
.t-p-banner p+p img{
	width: 20px;
	vertical-align: middle;
}
.t-p-banner p+p span{
	padding-left: 10px;
	font-size: 14px;
	color: #666666;
}
.t-p-content{
	width: 1200px;
	min-width: 1200px;
	margin: 30px auto;
}
.t-p-content-left{
	width: 75%;
	float: left;
	background: #FFFFFF;
	color: #333333;
	font-size: 14px;
	padding: 30px 20px 40px 20px;
}
.t-p-content-left a{
	font-size: 14px;
	color: #333333;
	padding: 0px 10px;
	margin-left: 10px;
}
.t-p-content-left a:first-child{
	margin-left: 0px;
}
.t-p-content-right{
	float: right;
}
.t-p-content-left .t-p-active{
	background: #0096e5;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 14px;
}
.t-p-content-left .site{
	margin-top: 20px;
}
.t-p-content ul{
	margin-top: 30px;
}
.t-p-content ul li{
	padding: 30px 20px;
	border-bottom: 1px solid #e1e1e1;
}
.t-p-content ul li:hover{
	background: #f3f3f3;
}
.t-p-content ul li p span:first-child{
	font-size: 16px;
	color: #111111;
	/*font-weight: 600;*/
}
.t-p-content ul li p span+span{
	font-size: 18px;
	color: #f38900;
	/*font-weight: 600;*/
}
.t-p-content ul li p span+span+span{
	font-size: 14px;
	color: #aaaaaa;
	margin-left: 50%;
}
.t-p-content ul li p+p{
	font-size: 14px;
	color: #666666;
	margin-top: 10px;
}
.t-p-content-right{
	width: 23%;
}
.t-p-content-right img{
	width: 100%;
}
.header.the-pap-header{
	position: absolute;
    top: 0px;
    width: 100%;
    background: rgba(2,0,24,.5);
    border-bottom: 1px solid #393353;
    min-width: 1080px;
}
.container-box.the-pap-container-box{
	background: #f2f2f5;
}
.paging{
	text-align: center;
	margin-top: 35px;
}
.paging .M-box a{
	color: #009a61;
	padding: 5px 10px;
	border:1px solid #dddddd;
}

/*关于我们*/
.container-box{
	width: 100%;
	min-width: 1200px;
}
.a-u-banner{
	height: 319px;
	width: 100%;
	min-width: 1200px;
	background:url(../img/aboutus/banner.png)no-repeat;
	background-position: center; 
	background-position: 71%;
	background-position-y: inherit;
	color: #FFFFFF;
}
.a-u-banner-box{
	width: 1200px;
	margin: 0 auto;
}
.a-u-banner .banner-title{
	padding-top: 134px;
}
.a-u-banner .banner-content{
	width: 645px;
}
.a-u-module-one{
	width: 100%;
	min-width: 1200px;
	background: #f5f5f5;
}
.a-u-module-one .a-u-nav{
	width: 100%;
	min-width: 1200px;
	background: #ebebeb;
	height: 40px;
	line-height: 40px;
}
.a-u-module-one .a-u-nav ul{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
}
.a-u-module-one .a-u-nav li{
	float: left;
	margin-left: 30px;
	font-size: 14px;
	cursor: pointer;
	padding: 0px 30px;
	color: #666666;
}
.a-u-module-one .a-u-nav li a{
	color: #666666;
}
.a-u-module-one .a-u-nav li:first-child{
	margin-left: 0px;
}
.a-u-title{
	font-size: 24px;
	color: #373D41;
	text-align: center;
	padding-top: 55px;
	font-weight: 600;
}
.a-u-Active{
	background: #e1e1e1;
}
.company-business{
	width: 400px;
	margin: 20px auto;
}
.company-business li{
	float: left;
	margin-left: 60px;
}
.company-business li span{
	margin-left: 8px;
	font-size: 20px;
	color: #888888;
}
.company-content{
	width: 1200px;
	min-width: 1200px;
	margin: 30px auto;
	margin-bottom: 50px;
	background: #FFFFFF;
}
.company-content li{
	float: left;
	height: 400px;
	text-indent: 30px;
}
.company-content li:first-child{
	padding: 36px 36px;
	color: #333333;
	width: 660px;
}
.company-content li p{
	margin-top:20px;
	line-height:22px;
	font-size: 14px;
	color: #333333;
	font-family: Light, sans-serif;
	line-height: 26px;
}
.company-content li p:first-child{
	margin-top: 0px;
}
.company-content li:last-child{
	width: 480px;
	margin-top: 80px;
}
.company-content li img{
	width: 100%;
}
.a-u-module-two{
	background: #FFFFFF;
	padding-bottom: 50px;
}
.qualification-certificate,.honorary-award{
	width: 1200px;
	min-width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}
.qualification-certificate .swiper-container .swiper-slide img,
.honorary-award .swiper-container .swiper-slide img{
	width: 100%;
}
.a-u-module-three{
	height: 660px;
	width: 100%;
	min-width: 1200px;
	background: url(../img/aboutus/background.png) no-repeat;
	background-position: center; 
	background-position: 71%;
	background-position-y: inherit;
}
.a-u-module-three .a-u-title{
	color: #FFFFFF;
}
.a-u-content-pic{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	margin-top:35px;
}
.a-u-content-pic img{
	width: 100%;
}
.a-u-module-four{
	width: 100%;
	min-width: 1200px;
    margin: 0 auto;
	background: #FFFFFF;
	padding-bottom: 50px;
}
.a-u-module-four-content{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	margin-top: 20px;
	border: 1px solid #ebebeb;
	padding: 10px;
}
.a-u-module-four-content li{
	float: left;
}
.a-u-module-four-content .a-u-team-spirit{
	width: 578px;
	padding: 15px;
}
.a-u-module-four-content .a-u-team-spirit .yinghao-img{
	width: 30px;
}
.a-u-module-four-content .a-u-team-spirit .yinghao-img img{
	width: 100%;
}
.a-u-team-spirit .qiyewenhua-content{
	vertical-align: top;
	margin-left: 10px;
	width: 90%;
	font-size: 14px;
	color: #333333;
}
.a-u-module-four-content .a-u-team-spirit .yinghao-img,
.a-u-module-four-content .a-u-team-spirit .qiyewenhua-content{
	display: inline-block;
}
.a-u-module-four-content li+li{
	width: 600px;
}
.a-u-module-four-content li+li img{
	width: 100%;
}
.a-u-team-spirit div+div{
	margin-top: 5px;
}
.a-u-team-spirit .a-u-team-spirit-02{
	margin-top: 25px;
}
.a-u-team-spirit div+div p{
	margin-top: 5px;
}
.a-u-module-five{
	background: #f5f5f5;
	margin-bottom: 50px;
}
.a-u-module-five .a-u-module-five-content{
	background: #FFFFFF;
}
.a-u-team-spirit-title{
	font-size:18px;
	border-bottom:1px solid #E1E1E1;
	width:89%;
	margin-left: 20px;
	padding-bottom: 20px;
	padding-top: 30px;
	color: #333333;
}
.fenzhi-content{
	margin-left: 20px;
	padding-top: 20px;
}
.fenzhi-content .qiyewenhua-content p{
	margin-top: 15px;
}
.fenzhi-content .qiyewenhua-content p:first-child{
	margin-top: 0px;
}
.a-u-module-six{
	width: 100%;
	min-width: 1200px;
	height: 366px;
	background: url(../img/aboutus/background02.png) no-repeat;
	background-position: center; 
	background-position: 71%;
	background-position-y: inherit;
}
.a-u-module-six .a-u-title{
	color: #FFFFFF;
}
.contact-way{
	width: 1200px;
	min-width: 1200px;
	margin: 20px auto;
	margin-top: 50px;
}
.contact-way li p{
	font-size: 14px;
}
.contact-way img{
	width:66px;
	margin: 15px 0px 15px 0px;
}
.a-u-module-six ul li{
	float: left;
	color: #FFFFFF;
	font-size: 14px;
	width: 225px;
    text-align: center;
    margin-left: 100px;
}
.a-u-module-six ul li:first-child{
	margin-left: 0px;
}
.swiper-button-next{
	width: 42px;
    height: 67px;
	background-image: url(../img/news/left-selected.png);
    background-size: 100% 100%;
    left: 10px;
    right: auto;
    display: none;
}
.swiper-button-prev{
	width: 42px;
    height: 67px;
	background-image: url(../img/news/right-selected.png);
    background-size: 100% 100%;
    right: 10px;
    left: auto;
    display: none;
}




